[Meta]
Name=hoy
Description=Gohllaru
Encoding=UTF-8

[Text]
Matthew=मत्ती
Mark=मरकुस
Luke=लूका
John=यूहन्ना
Acts=प्रेरितगोळ
Romans=रोमियों
I Corinthians=१ कुरिन्थि
II Corinthians=२ कुरिन्थि
Galatians=गलातिगोळ
Ephesians=इफिसिगोळ
Philippians=फिलिप्पिगोळ
Colossians=कुलुस्सिगोळ
I Thessalonians=१ थिस्सलुनीकि
II Thessalonians=२ थिस्सलुनीकि
I Timothy=१ तीमुथियुस
II Timothy=२ तीमुथियुस
Titus=तीतुस
Philemon=फिलेमोन
Hebrews=इब्रानिगोळ
James=याकूब
I Peter=१ पतरस
II Peter=२ पतरस
I John=१ यूहन्ना
II John=२ यूहन्ना
III John=३ यूहन्ना
Jude=यहूदा
Revelation of John=प्रकाशितवाक्य

[Book Abbrevs]
मत्ती=Matt
मरकुस=Mark
लूका=Luke
यूहन्ना=John
प्रेरितगोळ=Acts
रोमियों=Rom
१ कुरिन्थि=1Cor
१कुरिन्थि=1Cor
२ कुरिन्थि=2Cor
२कुरिन्थि=2Cor
गलातिगोळ=Gal
इफिसिगोळ=Eph
फिलिप्पिगोळ=Phil
कुलुस्सिगोळ=Col
१ थिस्सलुनीकि=1Thess
१थिस्सलुनीकि=1Thess
२ थिस्सलुनीकि=2Thess
२थिस्सलुनीकि=2Thess
१ तीमुथियुस=1Tim
१तीमुथियुस=1Tim
२ तीमुथियुस=2Tim
२तीमुथियुस=2Tim
तीतुस=Titus
फिलेमोन=Phlm
इब्रानिगोळ=Heb
याकूब=Jas
१ पतरस=1Pet
१पतरस=1Pet
२ पतरस=2Pet
२पतरस=2Pet
१ यूहन्ना=1John
१यूहन्ना=1John
२ यूहन्ना=2John
२यूहन्ना=2John
३ यूहन्ना=3John
३यूहन्ना=3John
यहूदा=Jude
प्रकाशितवाक्य=Rev

